html {

  height: 100%;

}

body div {

  margin: 0 auto;

}

body > #container {

  height: auto;

}

body {

  height: 100%;

  text-align: center;

  margin: 0px;

  padding: 0px;

  background-color: #EBAA36;

  color: #111111;

  font-family: "ＭＳ Ｐゴシック", MS UI Gothic, Osaka, sans-serif;

  font-size: 12px;

  line-height: 1.2em;

}

img {

  border: 0;

}

/* イラストなしヘッダー・先生の名前有り */
#header_shitsumon {

  width: 750px;

  height: 200px;

  text-align: left;

  text-valign: top;

  top: 0px;

  margin: 0px 0px 0px 0px;

  padding: 0px;

  background-color: transparent;

  background-image: url('img/header_shitsumon.gif');

  background-repeat: no-repeat;

  border-width: 0px;

}

/* イラストなしヘッダー・先生の名前なし */
#header_noname {

  width: 750px;

  height: 80px;

  text-align: left;

  text-valign: top;

  top: 0px;

  margin: 0px 0px 0px 0px;

  padding: 0px;

  background-color: transparent;

  background-image: url('img/header_shitsumon_noname.gif');

  background-repeat: no-repeat;

  border-width: 0px;

}

/* 旧イラストヘッダー */
#header_index {

  width: 750px;

  height: 200px;

  text-align: left;

  text-valign: top;

  top: 0px;

  margin: 0px 0px 0px 0px;

  padding: 0px;

  background-color: #FFFFF0;

  background-image: url('img/title_bar_index.gif');

  background-repeat: no-repeat;

  border-width: 0px;

}

/*新イラストのヘッダー・先生の名前なし */
#header_noname2 {

  width: 750px;

  height: 200px;

  text-align: left;

  text-valign: top;

  top: 0px;

  margin: 0px 0px 0px 0px;

  padding: 0px;

  background-color: #FFFFF0;

  background-image: url('img/header_index.gif');

  background-repeat: no-repeat;

  border-width: 0px;

}

#header {

  width: 750px;

  height: 200px;

  text-align: left;

  text-valign: top;

  top: 0px;

  margin: 0px 0px 0px 0px;

  padding: 0px;

  background-color: #FFFFF0;

  background-image: url('img/title_bar.gif');

  background-repeat: no-repeat;

  border-width: 0px;

}

#container {

  width: 750px;

  height: 100%;

  min-height: 100%;

  margin: 0px auto 0px auto;

  top: 0px;

  padding: 0px;

  position: relative;

  text-align: center;

  background-color: #FFFFFF;

  border-width: 0px;

  border-width: 0px;

}

#main{

    padding-bottom:30px;

}

#footer {

  width: 100%;

  height: 30px;

  bottom: 0px;

  left: 0px;

  position: absolute;

  text-align: center;

  margin: 0px;

  padding: 0px;

  background-image: url('img/footer_bg.gif');

  background-repeat: repeat-x;

  color: #111111;

  font-family: ?l?r ?o?S?V?b?N, MS UI Gothic, Osaka, sans-serif;

  font-size: 10px;

}

.nospace {

  width: 100%;

  margin: 0px;

  padding: 0px;

  border-width: 0px;

}

.height10 {

  width: 100%;

  height: 10px;

  margin: 0px;

  padding: 0px;

}

.height20 {

  width: 100%;

  height: 20px;

  margin: 0px;

  padding: 0px;

}

.height30 {

  width: 100%;

  height: 30px;

  margin: 0px;

  padding: 0px;

}

.intro {

  width: 650px;

  height: auto;

  margin: 0px auto 0px 50px;

  padding: 10px;

  postition: relative;

  text-align: center;

  border-width: 3px;

  border-style: dotted;

  border-color: #228B22;

  color: #111111;

  font-size: 18px;

  font-weight: bold;

}

.contents {

  width: 700px;

  margin: 5px auto 5px 50px;

  padding: 10px;

  border: 0;

  text-align: left;

}

.contents img {

  margin-bottom: 10px;

  border: 0;

}

.back {

  width: 100%;

  height: auto;

  text-align: center;

  margin: 0px;

  padding: 8px;

}

ul,ol,li {

  list-style-position: inside;

}

ul.shochu {

  margin: 0px 0px 0px 4px;

  padding: 2px;

  text-align: left;

  list-style-image: url(img/listmark1.gif);

  font-size: 14px;

  font-color: #111111;

  line-height: 1.5em;

}

ul.shochu li.midori {

  font-weight: bold;

  list-style-image: url(img/listmark2.gif) !important;

}

ul.ippan {

  margin: 0px 0px 0px 4px;

  padding: 2px;

  text-align: left;

  list-style-image: url(img/listmark2.gif);

  font-size: 14px;

  font-color: #111111;

  line-height: 1.5em;

}

ul.ippan li.pink {

  font-weight: bold;

  list-style-image: url(img/listmark1.gif) !important;

}

.quest {

  width: 600px;

  height: auto;

  float: left;

  margin: 10px;

  padding: 10px;

  background-color: #9ACD32;

  border-width: 2px;

  border-style: solid;

  border-color: #228B22;

  color: #111111;

  font-size: 14px;

  font-weight: bold;

}

.ans {

  width: 600px;

  height: auto;

  float: right;

  margin: 10px;

  padding: 10px;

  background-color: #9ACD32;

  border-width: 2px;

  border-style: solid;

  border-color: #228B22;

  color: #111111;

  font-size: 12px;

  font-weight: normal;

}

.clr {

  clear: both;

}

ul.shochu a {

  color: #CD5C5C;

  text-decoration: underline;

}

ul.shochu a:hover {

  color: #F08080 !important;

  text-decoration: none !important;

}

ul.shochu a:visited {

  color: #BC8F8F;

  text-decoration: underline;

}

ul.ippan a {

  color: #006400;

  text-decoration: underline;

}

ul.ippan a:hover {

  color: #9ACD32 !important;

  text-decoration: none !important;

}

ul.ippan a:visited {

  color: #8FBC8F;

  text-decoration: underline;

}



table {

  border-collapse: collapse;

  empty-cells: show;

}

div.forgreen {
  width: 750px;
  margin: 0px;
  padding: 15px 35px;
  text-align: center !important;
  background-color: transparent;
}

table.green {
  width: 680px;
  margin; 0 auto;
  padding: 0px;
  border: none;
}

table.green td.green-top {
  height: 20px;
  text-align: center;
  background-image: url(img/green-top.gif);
  background-repeat: no-repeat;
  background-position: top center;
}

table.green td.green-mid {
  padding: 0px 15px;
  background-image: url(img/green-mid.gif);
  background-repeat: repeat-y;
  background-position: top center;
}

table.green td.green-btm {
  height: 20px;
  background-image: url(img/green-btm.gif);
  background-repeat: no-repeat;
  background-position:top center;
}

.ingreen {
  margin: 0px;
  padding: 30px 15px 5px 15px;
  color: #222222;
  font-size: 14px;
  line-height: 1.4em;
}

.ingreen2 {
  margin: 0px;
  padding: 5px 15px;
  color: #222222;
  font-size: 14px;
  line-height: 1.4em;
}

.j14 {
  font-size: 14px;
  line-height: 1.4em;
}

.j12 {
  font-size: 12px;
}

.j10 {
  font-size: 10px;
}

.copy {
  margin: 0px;
  padding: 10px;
  font-size: 10px;
  font-weight: bold;
}


/* ルビ用CSS */


ruby {
  display:inline-table !important;
  text-align:center !important;
  white-space:nowrap !important;
  text-indent:0 !important;
  margin:0 !important;
  vertical-align:text-bottom !important; /* modified 2009-12-03 */
  line-height:1 !important;
}

ruby>rb,ruby>rbc {
  display:table-row-group !important;
  line-height:1.1 !important; /* modified 2009-12-17 */
}

ruby>rt,ruby>rbc+rtc {
  display:table-header-group !important;
  font-size:60% !important;
  line-height:1.1 !important; /* modified 2009-12-17 */
  letter-spacing:0 !important;
}

ruby>rbc+rtc+rtc {
  display:table-footer-group !important;
  font-size:60% !important;
  line-height:1 !important;
  letter-spacing:0 !important;
}

rbc>rb,rtc>rt {
  display:table-cell !important;
  letter-spacing:0 !important;
}

rp {
  display:none !important;
}